/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal7-reference.css.)
 */
/*
 * Basic positioning styles shared by primary and secondary tabs.
 */
/* line 31, ../sass/tabs.scss */
ul.primary,
ul.secondary {
  overflow: hidden;
  border-bottom: 2px solid #efefef;
  list-style: none;
  margin: 1em 0 1.5em;
  padding: 0 2px;
  white-space: nowrap;
}
/* line 39, ../sass/tabs.scss */
ul.primary li,
ul.secondary li {
  float: left;
  /* LTR */
  margin: 0.5em 3px 0;
}
/* line 44, ../sass/tabs.scss */
ul.primary a,
ul.secondary a {
  border-right: 0;
  border-bottom: 0;
  display: block;
  line-height: 1.5em;
  text-decoration: none;
}

/*
 * Primary tabs
 */
/* line 58, ../sass/tabs.scss */
ul.primary li {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  font-size: 12px;
  text-transform: uppercase;
  border-bottom: 0;
  margin: 0.5em 0 0 3px;
  /* LTR */
}
/* line 65, ../sass/tabs.scss */
ul.primary li.active {
  border-bottom: 1px solid #dedede;
  margin-bottom: -1px;
  /* Overlap the ul's border. */
}
/* line 71, ../sass/tabs.scss */
ul.primary a:link,
ul.primary a:visited {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  color: #333;
  background-color: #efefef;
  letter-spacing: 1px;
  padding: 1em;
  text-align: center;
}
/* line 81, ../sass/tabs.scss */
ul.primary a:hover,
ul.primary a:focus {
  background-color: #e9e9e9;
  border-color: #f2f2f2;
}
/* line 85, ../sass/tabs.scss */
ul.primary a.active {
  background: #dedede;
}

/*
 * Secondary tabs
 */
/* line 94, ../sass/tabs.scss */
ul.secondary {
  font-size: .9em;
  margin-top: -1.5em;
  /* Collapse bottom margin of ul.primary. */
  padding-bottom: .5em;
}
/* line 100, ../sass/tabs.scss */
ul.secondary a:link,
ul.secondary a:visited {
  -webkit-border-radius: 0.75em;
  -moz-border-radius: 0.75em;
  -ms-border-radius: 0.75em;
  -o-border-radius: 0.75em;
  border-radius: 0.75em;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-shadow: 1px 1px 0 white;
  background-color: #f2f2f2;
  color: #666;
  padding: 0 .5em;
}
/* line 109, ../sass/tabs.scss */
ul.secondary a:hover,
ul.secondary a:focus {
  background-color: #dedede;
  border-color: #999;
  color: #333;
}
/* line 115, ../sass/tabs.scss */
ul.secondary a.active,
ul.secondary a:active {
  text-shadow: 1px 1px 0 #333333;
  background-color: #666;
  border-color: #000;
  color: #fff;
}

/**
 * Panels tabs.
 */
/* line 127, ../sass/tabs.scss */
.ui-tabs.ui-widget {
  font-size: inherit;
}
/* line 130, ../sass/tabs.scss */
.ui-tabs .ui-widget-header {
  background: #fff;
  background-image: none;
}
/* line 134, ../sass/tabs.scss */
.ui-tabs .ui-tabs-nav {
  border-bottom: 2px solid #efefef !important;
}
/* line 137, ../sass/tabs.scss */
.ui-tabs .ui-tabs-nav li.ui-state-default {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  background: #efefef;
  font-size: 12px;
}
/* line 145, ../sass/tabs.scss */
.ui-tabs .ui-tabs-nav li.ui-state-active,
.ui-tabs .ui-tabs-nav li.ui-state-hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  background: #dedede;
}
/* line 150, ../sass/tabs.scss */
.ui-tabs .ui-tabs-panel {
  border: 2px solid #efefef;
  border-top: none;
}
